<?php 
session_start(); 
require_once('./scripts/php/persistence.php');
?>
<!DOCTYPE html>
<html>
<head>
	<!-- Meta -->
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

	<!-- CSS -->
	<link rel="stylesheet" type="text/css" href="./css/design.css" />

	<!-- Scripts -->
	<script src='./scripts/init.js' type="text/javascript"></script>
	<script src='./scripts/application.js' type="text/javascript"></script>
	<script src='./scripts/queryFunctions.js' type="text/javascript"></script>
	<script src='./scripts/prefixfree.min.js' type="text/javascript"></script>

	<title>myHTML_GUI</title>
</head>
<body>
	<div class="wrapper">
		<div id='header' class="header">
			<h1 id='title' class="title"><?php getTitle(); ?></h1>
			<p id='subtitle' class="subtitle"><?php getSubtitle(); ?></p>
		</div> <!-- end Header -->
		<div id="content" class="content cf">
			<?php 
				if (sessionCheck()) { ?>
				<?php
					include("pages/query.html");
				}
				else {
					include("pages/start.html"); 
				}
				
			?>
		</div> <!-- end Content -->
		<div class="footer cf">
			<p>Developed by <a href="http://theoperatore.github.com/gargantua-1">Al Petersen</a></p>
		</div> <!-- end Footer -->
	</div> <!-- end Wrapper -->
</body>
</html>