//AJAX Magic
function connect() {

	document.getElementById('messages').innerHTML = '<p style="color: darkblue;">Connecting...</p>';

	var httpRequest = getAJAXObject();

	//update with validation
	var db_name  = document.getElementsByName('database')[0].value;
	var db_host  = document.getElementsByName('host')[0].value;
	var username = document.getElementsByName('username')[0].value;
	var password = document.getElementsByName('password')[0].value;

	var url = 'scripts/php/db_connect.php';

	httpRequest.onreadystatechange = connectionResult;
	httpRequest.open('POST', url, true);
	httpRequest.setRequestHeader("Content-type","application/x-www-form-urlencoded");
	httpRequest.send("username=" + username + "&database=" + db_name + "&host=" + db_host + "&password=" + password);	

	function connectionResult() {
		//console.log(httpRequest.readyState);
		//console.log(httpRequest.status);
		if (httpRequest.readyState === 4) {
			if (httpRequest.status === 200) {
				getPage('./scripts/php/table_loader.php');
			}
			else {
				document.getElementById('messages').innerHTML = httpRequest.responseText;
			}
		}
	}//end function connectionResult()

	function getPage(page) {
		var url = page; //'pages/' + page;

		httpRequest.onreadystatechange = resultPage;
		httpRequest.open('GET',url,true);
		httpRequest.send(null);

		function resultPage() {
			try {
				if (httpRequest.readyState === 4) {
					if (httpRequest.status === 200) {

						var header  = document.getElementById('header'),
							login   = document.getElementById('login_content'),
							content = document.getElementById('login_container');

						header.addEventListener('animationend', function(e) {
							//header.className = 'hide';
							header.classList.remove('fly_right');

							document.getElementById('title').innerHTML = queryContent['title'];
							document.getElementById('subtitle').innerHTML = 'on host -- ' + queryContent['subtitle'];

							header.classList.add('fly_left');
							e.stopPropagation();
						}, false);

						login.addEventListener('animationend', function(e) {
							login.className = 'hide';
							content.classList.add('expand');
							e.stopPropagation();
						}, false);

						content.addEventListener('animationend', function(e) {
							document.getElementById('content').innerHTML = queryContent['content'];

							var tables  = queryContent['tables'],
								columns = queryContent['columns'],
								tableSelect  = document.getElementById('from'),
								columnSelect = document.getElementById('where');

							//load table names
							for (var i = 0; i < tables.length; i++) {
								var option = document.createElement('option');
								option.value = option.textContent = tables[i][0];

								tableSelect.appendChild(option);
							}

							//load column names
							for (var i = 0; i < columns.length; i++) {
								var option = document.createElement('option');
								option.value = option.textContent = columns[i][0];

								columnSelect.appendChild(option);
							}


							e.stopPropagation();
						}, false);

						//title fly right
						header.classList.add('fly_right');
						login.classList.add('fade_out');

						var queryContent = JSON.parse(httpRequest.responseText);

						//conosle.log(queryContent);
						//document.getElementById('messages').innerHTML = queryContent;
					}
				}
			}
			catch (e) {
				console.log('Exception: ' + e.description);
			}
		}//end function resultPage
	}//end function getPage()
}; //end function connect
	